List:MySQL++« Previous MessageNext Message »
From:Warren Young Date:August 20 2004 7:38pm
Subject:Re: building error while building from ports collection with gcc
3.4.2
View as plain text  
Steffen Schumacher wrote:

> ===>  Building for mysql++-1.7.9_2

1.7.9 is obsolete.  Please try the version from here:

	http://tangentsoft.net/mysql++/

If it works, please inform the BSD ports maintainer.  If not, inform me. 
  We'll definitely be getting GCC 3.4 support working in the near future 
if it isn't working already.
Thread
building error while building from ports collection with gcc 3.4.2Steffen Schumacher20 Aug
  • Re: building error while building from ports collection with gcc3.4.2Warren Young20 Aug